/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* pop up */

.pop-button-home {
    background: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 50px;
}

.pop-button:hover {
    background: #c1bead;
}
.pop-button a {
    color: #fff;
    text-decoration: none;
}
.pop-button {
    background: #a4a294;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

div#pum_popup_title_254 {
    margin-bottom: 30px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #8c8a80 !important;
    color: #fff !important;
    padding: 0px 20px !important;
    border-radius: 5px !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}

/* Titoli sezioni */

h2.wpb_heading.wpb_singleimage_heading {
    font-size: 30px;
}

/* TESTATA */
.masthead{
	z-index: 1000;
}

.header-bar:before {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0px;
	height: 4px;
	width: 100%;
	background: rgba(140, 138, 128);
	background: -moz-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%,rgb(140, 138, 128)), color-stop(26%, rgb(203, 200, 180)), color-stop(100%, rgb(140, 138, 128)));
	background: -webkit-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -o-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -ms-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: linear-gradient(to right, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abab5c', endColorstr='#abab5c', GradientType=1 );
}

/* Footer */

.wf-container-bottom .wf-float-left {
    text-align: center;
    width: 100%;
}

/* HERO HOME PAGE */

#alpha-home-hero:after  {
		content: " ";
		height: 100%;
		width: 100%;
		position: absolute;
		top:0;
		left:0;
		background: rgba(9,14,43,0);
		background: -moz-linear-gradient(top, rgba(9,14,43,0) 0%, rgba(9,14,43,0) 50%, rgba(9,14,43,0.7) 84%, rgba(9,14,43,0.7) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(9,14,43,0)), color-stop(50%, rgba(9,14,43,0)), color-stop(84%, rgba(9,14,43,0.7)), color-stop(100%, rgba(9,14,43,0.7)));
		background: -webkit-linear-gradient(top, rgba(9,14,43,0) 0%, rgba(9,14,43,0) 50%, rgba(9,14,43,0.7) 84%, rgba(9,14,43,0.7) 100%);
		background: -o-linear-gradient(top, rgba(9,14,43,0) 0%, rgba(9,14,43,0) 50%, rgba(9,14,43,0.7) 84%, rgba(9,14,43,0.7) 100%);
		background: -ms-linear-gradient(top, rgba(9,14,43,0) 0%, rgba(9,14,43,0) 50%, rgba(9,14,43,0.7) 84%, rgba(9,14,43,0.7) 100%);
		background: linear-gradient(to bottom, rgba(9,14,43,0) 0%, rgba(9,14,43,0) 50%, rgba(9,14,43,0.7) 84%, rgba(9,14,43,0.7) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090e2b', endColorstr='#090e2b', GradientType=0 );
}

#alpha-home-hero-descizione{
	position: relative;
}
#alpha-home-hero-descizione h1, #alpha-home-hero-descizione h2, #alpha-home-hero-descizione p {
	color: #fff !important;
}
#alpha-home-hero-descizione p {
	max-width: 430px;
	text-align: justify;
}

@media screen and (min-height: 800px) {
	#alpha-home-hero-descizione{
		margin: 7%;
	}
	#alpha-home-hero-descizione h1{
		margin-bottom: 20px;
	}
}

@media screen and (max-height: 800px) {
	#alpha-home-hero-descizione{
		margin: 3%;
	}
}

@media screen and (max-width: 500px) {
	#alpha-home-hero-descizione h1{
		font-size: 40px;
		line-height: 40px;
	}
	#alpha-home-hero-descizione p{
		font-size: 14px;
		line-height: 24px;
	}
}

@media screen and (min-width: 500px) {
	#alpha-home-hero-descizione:before  {
		content: " ";
		height: 750px;
		width: 750px;
		position: absolute;
		top:-260px;
		left:-270px;
		background-image: url("https://www.alphacredit.eu/wp-content/uploads/2019/03/sfondo-rotondo-hero4.png");
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	
}
@media screen and (max-width: 500px) {
	#alpha-home-hero-descizione  {
		padding: 60px 15px 20px 15px;
		background-color: #36408d;
		-webkit-border-radius: 200px;
		-moz-border-radius: 200px;
		border-radius: 200px;
		 background: -moz-linear-gradient(top, rgba(54,64,141,0.5) 0%, rgba(229,229,229,0) 100%);
    background: -webkit-linear-gradient(top, rgba(54,64,141,0.5) 0%,rgba(229,229,229,0) 100%);
    background: linear-gradient(to bottom, rgba(54,64,141,0.5) 0%,rgba(229,229,229,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36408d', endColorstr='#00e5e5e5',GradientType=0 );

	}
	#alpha-home-hero-descizione h1{
		text-align: center;
	}
	#alpha-home-hero-descizione .vc_btn3-container{
		float: none !important;
		text-align: center !important;
		width: 100%;
	}
	#alpha-home-hero-descizione button{
		float: none !important;
		display: inline-block !important;
		margin: 0 auto !important;
	}
}

@media screen and (max-width: 1200px) and (min-width: 800px) {
	#alpha-home-hero-sezioni .vc_column_container{
		width: 33.33333333%;
	}
}

@media screen and (min-width: 600px) and (max-width: 800px) {
	#alpha-home-hero-sezioni .vc_column_container{
		width: 50%;
		float: left;
	}
}

@media screen and (max-width: 600px) {
	#alpha-home-hero-sezioni .vc_column_container{
		width: 100%;
		float: left;
	}
}

#alpha-home-hero-sezioni {
	margin: 0;
}

#alpha-home-hero-sezioni .wpb_single_image{
	position:relative;
	width: 100%;
	margin: 30px 0 !important;
	padding: 0 0 0 0;
}

#alpha-home-hero-sezioni .wpb_single_image img{

	border: solid 1px #bbbed9;
	-webkit-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.57);
	box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.57);
}

#alpha-home-hero-sezioni .wpb_singleimage_heading{
	position: absolute;
	bottom: 2px;
	left: 7px;
	margin: 0;
	z-index: 500;
	color: #fff;
}

@media screen and (max-width: 1500px) and (min-width: 1200px) {
	#alpha-home-hero-sezioni .wpb_singleimage_heading{
		font-size: 28px;
	}
}

/* RIGA PRESENTAZIONE */

.riga-presentazione{
	margin: 0 !important;
	padding: 0 !important;
}
.riga-presentazione .vc_column-inner{
	padding: 0 !important;
}

@media screen and (max-width: 1500px) {
	.riga-presentazione-elementi {
		margin: 0px 15px 50px 15px !important;
	}
}
@media screen and (max-width: 1700px) and (min-width: 1500px) {
	.riga-presentazione.sinistra .riga-presentazione-elementi {
		margin: 50px 5% 50px 37% !important;
	}
	.riga-presentazione.destra .riga-presentazione-elementi {
		margin: 50px 37% 50px 5% !important;
	}
}
@media screen and (min-width: 1700px) {
	.riga-presentazione.sinistra .riga-presentazione-elementi {
		margin: 50px 11% 50px 37% !important;
	}
	.riga-presentazione.destra .riga-presentazione-elementi {
		margin: 50px 37% 50px 11% !important;
	}
}

.riga-presentazione-elementi .vc_column-inner {
	position: relative;
	padding: 0 0 90px 0 !important;
    background: -moz-linear-gradient(90deg, rgba(209,209,199,1) 0%, rgba(253,253,252,1) 61%, rgba(253,253,252,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253,253,252,1)), color-stop(39%, rgba(253,253,252,1)), color-stop(100%, rgba(209,209,199,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(209,209,199,1) 0%, rgba(253,253,252,1) 61%, rgba(253,253,252,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(209,209,199,1) 0%, rgba(253,253,252,1) 61%, rgba(253,253,252,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(209,209,199,1) 0%, rgba(253,253,252,1) 61%, rgba(253,253,252,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(209,209,199,1) 0%, rgba(253,253,252,1) 61%, rgba(253,253,252,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfc', endColorstr='#d1d1c7',GradientType=0 ); /* ie6-9 */
	-webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.33);
	z-index: 300 !important;
}

.riga-presentazione-elementi .wpb_single_image{
	position:relative;
	width: 100%;
	margin: 0 !important;
	padding: 0 0 60% 0;
}

.riga-presentazione-elementi .wpb_single_image img{
	position: absolute;
	top: 0;
	left:0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	z-index: 400;
}

.riga-presentazione-elementi .wpb_singleimage_heading{
	position: absolute;
	bottom: -5px;
	left: 6px;
	margin: 0;
	z-index: 500;
	color: #fff;
}

.riga-presentazione-elementi .hr-thin{
	height: 12px;
	margin: 0 !important;
	padding: 0;
	border: none !important;
	background: rgba(140, 138, 128);
	background: -moz-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%,rgb(140, 138, 128)), color-stop(26%, rgb(203, 200, 180)), color-stop(100%, rgb(140, 138, 128)));
	background: -webkit-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -o-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: -ms-linear-gradient(left, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	background: linear-gradient(to right, rgb(140, 138, 128) 0%, rgb(203, 200, 180) 26%, rgb(140, 138, 128) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abab5c', endColorstr='#abab5c', GradientType=1 );
}

.riga-presentazione-elementi .wpb_content_element {
	margin: 15px;
}
.riga-presentazione-elementi .vc_separator, .riga-presentazione .vc_inner .vc_separator .vc_sep_holder {
	margin: 0px !important;
	padding: 0px !important;
}

.riga-presentazione-elementi .vc_btn3-container{
	position: absolute;
	bottom: 0;
	left: 13%;
	width: 74%;
}


.riga-presentazione-elementi a.vc_general.vc_btn3{
	width: 100%;
	border: none !important;
	
    background: -moz-linear-gradient(90deg, rgb(92, 91, 77) 0%, rgb(150, 147, 120) 50%, rgb(178, 178, 164) 51%, rgb(169, 167, 151) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(92, 91, 77)), color-stop(49%, rgb(150, 147, 120)), color-stop(50%, rgb(178, 178, 164)), color-stop(100%, rgb(169, 167, 151))) !important;
    background: -webkit-linear-gradient(90deg, rgb(92, 91, 77) 0%, rgb(150, 147, 120) 50%, rgb(178, 178, 164) 51%, rgb(169, 167, 151) 100%) !important;
    background: -o-linear-gradient(90deg,rgb(92, 91, 77) 0%, rgb(150, 147, 120) 50%, rgb(178, 178, 164) 51%, rgb(169, 167, 151) 100%) !important;
    background: -ms-linear-gradient(90deg, rgb(92, 91, 77) 0%, rgb(150, 147, 120) 50%, rgb(178, 178, 164) 51%, rgb(169, 167, 151) 100%) !important;
    background: linear-gradient(0deg, rgb(92, 91, 77) 0%, rgb(150, 147, 120) 50%, rgb(178, 178, 164) 51%, rgb(169, 167, 151) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1ae60', endColorstr='#605f25',GradientType=0 ) !important; 
}

.riga-presentazione-testo .wpb_wrapper{
	position: relative;
	z-index: 600;
}
	
.riga-presentazione-testo h2 {
	color: #fff;
	font-size: 40px;
}

.riga-presentazione-testo p {
	color: #fff;
	line-height: 22px;
}

@media screen and (max-width: 1500px) {
	.riga-presentazione-testo .wpb_wrapper {
		padding: 30px 50px;
		background-color: #36408d;
		-webkit-border-radius: 200px;
		-moz-border-radius: 200px;
		border-radius: 200px;
		background: -moz-linear-gradient(top, rgba(54,64,141,0.5) 0%, rgba(229,229,229,0) 100%);
    background: -webkit-linear-gradient(top, rgba(54,64,141,0.5) 0%,rgba(229,229,229,0) 100%);
    background: linear-gradient(to bottom, rgba(54,64,141,0.5) 0%,rgba(229,229,229,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36408d', endColorstr='#00e5e5e5',GradientType=0 );
	}
	.riga-presentazione-testo h2 {
		text-align: left;
	}
}


@media screen and (max-width: 900px) {
	.riga-presentazione-descrizione{
		margin: 30px 33px 0 33px !important;
	}
}

@media screen and (max-width: 1500px) and (min-width: 900px) {
	.riga-presentazione-descrizione{
		margin: 30px 50% 0 33px !important;
	}
}

@media screen and (min-width: 1500px) {
	.riga-presentazione-descrizione{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		margin: 0 !important;
		padding: 0 !important;
	}
	.riga-presentazione-descrizione .vc_column_container{
		height: 100%;
		width: 100%;
		margin: 0 !important;
		padding: 0 !important;
	}
	.riga-presentazione-testo {
    position: absolute;
    bottom: 90px;
    width: 16%;
    min-height: 205px;
    padding-top: 0px;
}
	.riga-presentazione.sinistra .riga-presentazione-testo{
		left:19%;
	}
	.riga-presentazione.destra .riga-presentazione-testo{
		right:19%;
	}
	.riga-presentazione.sinistra .riga-presentazione-testo:before {
    content: " ";
    height: 190px;
    width: 190px;
    position: absolute;
    top: -20px;
    left: 68px;
    background-image: url(https://www.alphacredit.eu/wp-content/uploads/2019/03/sfondo-rotondo-hero4.png);
    z-index: 550;
    background-size: cover;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
	.riga-presentazione.destra .riga-presentazione-testo:before {
	 content: " ";
    height: 190px;
    width: 190px;
    position: absolute;
    top: -20px;
    left: 68px;
    background-image: url(https://www.alphacredit.eu/wp-content/uploads/2019/03/sfondo-rotondo-hero4.png);
    z-index: 550;
    background-size: cover;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	}
	.riga-presentazione.sinistra .riga-presentazione-testo h2 {
		text-align: right;
	}
	.riga-presentazione.destra .riga-presentazione-testo h2 {
		text-align: left;
	}

}

@media screen and (max-width: 1500px) {
	.riga-presentazione-sfondo-1{
		display: none;
	}
}

.riga-presentazione-sfondi{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.riga-presentazione-sfondi .vc_column_container{
	height: 100%;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

.riga-presentazione-sfondo-1, .riga-presentazione-sfondo-2{
	height: 100% !important;
	max-width: none;
	position: absolute;
	top: 0;
}

.riga-presentazione.sinistra .riga-presentazione-sfondo-1{
	left: 0;
	text-align: left !important;
	z-index: 200;
}
.riga-presentazione.destra .riga-presentazione-sfondo-1{
	right: 0;
	text-align: right !important;
	z-index: 200;
}

.riga-presentazione.sinistra .riga-presentazione-sfondo-2{
	right: 0;
	text-align: right !important;
	z-index: 100;
}
.riga-presentazione.destra .riga-presentazione-sfondo-2{
	left: 0;
	text-align: left !important;
	z-index: 100;
}

.riga-presentazione-sfondo-1 img, .riga-presentazione-sfondo-2 img, .riga-presentazione-sfondo-1 .vc_single_image-wrapper, .riga-presentazione-sfondo-2 .vc_single_image-wrapper, .riga-presentazione-sfondo-1 figure, .riga-presentazione-sfondo-2 figure {
	display: block;
	height: 100% !important;
	max-width: none;
	object-fit: cover;
}

/* POP-UP RICHIESTA INFORMAZIONI */

#cf7-popup-container{
	display: none;
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background-color:rgba(2,5,24,0.90);
	text-align: center;
	overflow: auto;
}
#cf7-popup{
	position: relative;
	z-index: 600;
	display: inline-block;
	color:#fff;
	z-index:2100;
	text-align: left;
	border: solid 1px #36408d;
	background: #232954; /* Old browsers */
	background: -moz-linear-gradient(top, #232954 0%, #0d0f30 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #232954 0%,#0d0f30 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #232954 0%,#0d0f30 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232954', endColorstr='#0d0f30',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.75);
}
#cf7-popup-close{
	cursor: pointer;
	position: absolute;
	background-color: #940034;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	text-align: center;
	font-weight:600;
	display: table;
}
#cf7-popup-close p{
	display: table-cell;
	vertical-align: middle;
}
#cf7-popup h4{
	margin: 0 40px;
	line-height: 41px;
	color: #fff;
}
#cf7-popup form p{
	margin: 10px 40px;
	font-size: 13px !important;
}
#cf7-popup input, #cf7-popup textarea{
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	background-color: #0c1631;
	border: solid 1px #1e263c;
	color:#fff;
	padding: 5px;
}
#cf7-popup textarea{
	height: 60px;	
}
input[type='submit']{
	padding: 10px !important;
	margin-top: 15px !important;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	background-color: #fff !important;
	color: #34042a !important;
}

@media only screen and (min-width: 500px) {
	#cf7-popup{
		margin: 80px auto 30px;
		width: 380px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#cf7-popup-header{
		margin: 0 0 20px 0;
		padding: 5px 0;
		width:100%;
		max-height: 100%;
		background-color: #0c1631;
		z-index:700;
		-webkit-border-top-left-radius: 9px;
		-webkit-border-top-right-radius: 9px;
		-moz-border-radius-topleft: 9px;
		-moz-border-radius-topright: 9px;
		border-top-left-radius: 9px;
		border-top-right-radius: 9px;
	}
	#cf7-popup-close{
		right: 10px;
		top: -8px;
		font-size: 19px;
		line-height: 32px;
		width: 32px;
	}
}
@media only screen and (max-width: 500px) {
	#cf7-popup{
		margin: 0;
		width: 100%;
		min-height: 100%;
		padding: 0 0 30px 0;
	}	
	#cf7-popup-header{
		position: sticky;
		top:0;
		left: 0;
		margin: 0 0 20px 0;
		width:100%;
		background-color: #0c1631;
		z-index:700;
	}
	#cf7-popup-close{
		right: 10px;
		top: 8px;
		font-size: 15px;
		line-height: 25px;
		width: 25px;
	}
}